## libclone-choose-perl 0.008

=== debian/changelog ===
libclone-choose-perl (0.008-1) unstable; urgency=low

  * Initial Release. (Closes: #882038 -- ITP)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 17 Nov 2017 22:10:54 +0000
