=== debian/control ===
Source: libclone-choose-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
 libclone-perl,
 libclone-pp-perl,
 libmodule-runtime-perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclone-choose-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libclone-choose-perl.git
Homepage: https://metacpan.org/release/Clone-Choose
Testsuite: autopkgtest-pkg-perl

Package: libclone-choose-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: libmodule-runtime-perl, libclone-perl | libclone-pp-perl
Description: Choose appropriate clone utility (Perl library)
 Clone::Choose checks several different modules which provides a clone()
 function and selects an appropriate one.
 .
 A clone() function is useful for creating copies of complex nested data
 structures.
 .
 The default preference is
 .
 Clone
 .
 Storable
 .
 Clone::PP
 .
 This list might evolve in future.
