=== debian/control ===
Source: libclone-choose-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclone-perl,
                     libclone-pp-perl,
                     libmodule-runtime-perl,
                     libtest-without-module-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclone-choose-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclone-choose-perl.git
Homepage: https://metacpan.org/release/Clone-Choose

Package: libclone-choose-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libmodule-runtime-perl,
            libclone-perl | libclone-pp-perl
Description: Choose appropriate clone utility (Perl library)
 Clone::Choose checks several different modules which provides a clone()
 function and selects an appropriate one.
 .
 A clone() function is useful for creating copies of complex nested data
 structures.
 .
 The default preference is
 .
 Clone
 .
 Storable
 .
 Clone::PP
 .
 This list might evolve in future.
