=== debian/watch ===
version=4
https://metacpan.org/release/Clone-Choose   .*/Clone-Choose-v?@ANY_VERSION@@ARCHIVE_EXT@$
